libxml-writer-perl (0.900-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.0, no changes needed.
  * Update standards version to 4.6.1, no changes needed.
  * Apply multi-arch hints. + libxml-writer-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 16:46:24 +0000

libxml-writer-perl (0.900-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * debian/control: Remove Franck Joncourt from Uploaders.
    Thanks to Tobias Frost (Closes: #831320)

  [ gregor herrmann ]
  * Remove Brian Cassidy from Uploaders. Thanks for your work!
  * Remove Nathan Handler from Uploaders. Thanks for your work!
  * Remove Rene Mayorga from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Drop use of autotools-dev debhelper.
  * Trim trailing whitespace.
  * Bump debhelper from deprecated 8 to 12.
  * Strip unusual field spacing from debian/control.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.
  * Import upstream version 0.900.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Sat, 10 Oct 2020 18:39:50 +0200

libxml-writer-perl (0.625-1) unstable; urgency=medium

  * New upstream release.
  * Strip trailing slash from metacpan URLs.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 07 Jun 2014 14:19:10 +0200

libxml-writer-perl (0.624-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 0.624
  * Declare compliance with Debian Policy 3.9.5
  * Remove empty line from debian/watch file
  * Wrap and sort fields in debian/control file

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 15 Feb 2014 23:54:21 +0100

libxml-writer-perl (0.623-1) unstable; urgency=low

  * Team upload

  [ Nathan Handler ]
  * Email change: Nathan Handler -> nhandler@debian.org

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Florian Schlichting ]
  * Import Upstream version 0.623
  * Bump Standards-Version to 3.9.4 (update to copyright-format 1.0)

 -- Florian Schlichting <fsfs@debian.org>  Mon, 26 Aug 2013 21:04:35 +0200

libxml-writer-perl (0.615-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * New upstream release.
  * Update years of packaging copyright and license stanzas in
    debian/copyright.
  * Switch to debhelper compatibility level 8.
  * Bump Standards-Version to 3.9.2 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Fri, 20 Jan 2012 22:22:14 +0100

libxml-writer-perl (0.612-1) unstable; urgency=low

  * New upstream release:
    + Removed patch t_upstream_license.diff (applied by upstream).
  * Bumped up Standards-Version to 3.9.1:
    + Refreshed d.copyright to point to GPL-1 rather than the GPL symlink
      in /usr/share/common-licenses/.

 -- Franck Joncourt <franck@debian.org>  Sun, 22 Aug 2010 17:20:51 +0200

libxml-writer-perl (0.611-1) unstable; urgency=low

  [ Brian Cassidy ]
  * New upstream release.

  [ Rene Mayorga ]
  * debian/control: update my email address.

  [ Nathan Handler ]
  * New upstream release (0.610)
  * debian/watch:
    - Update to ignore development releases.
  * debian/control:
    - Add myself to list of Uploaders

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ gregor herrmann ]
  * Change my email address.

  [ Franck Joncourt ]
  * New upstream release (0.607 and 0.611)
    + Added t_upstream_license.diff patch to fix pod documentation and mention
      the latest license.
    + Refreshed d.copyright with the updated license.
  * Used tiny dh template in d.rules.
  * Switch to dpkg-source 3.0 (quilt) format.
  * Added /me to Uploaders. (Refreshed both d.control and d.copyright
    accordingly)
  * Refreshed d.copyright to follow DEP5 guideline.
  * Set section only in source package (removed dupliacte entry).
  * Set priority only in source package (removed dupliacte entry).
  * Bumped up Standards-Version to 3.8.4 (no changes).

 -- Franck Joncourt <franck@debian.org>  Sun, 25 Apr 2010 22:40:57 +0200

libxml-writer-perl (0.605-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Brian Cassidy ]
  * New upstream release.
  * debian/rules: use template from dh-make-perl.
  * debian/copyright: switch to new format.
  * debian/control:
    + added myself to Uploaders.
    + Raise debhelper to version 7
    + Raise Standards-Version to 3.8.0
  * debian/compat: Raise to version 7

 -- Brian Cassidy <brian.cassidy@gmail.com>  Tue, 02 Dec 2008 16:18:24 -0400

libxml-writer-perl (0.604-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed:
    Homepage pseudo-field (Description); XS-Vcs-Svn fields.
  * debian/rules: delete /usr/lib/perl5 only if it exists.

  [ Frank Lichtenheld ]
  * debian/rules: Cleanup:
    + fix dependency of build-stamp on configure-stamp
    + split PREFIX into DESTDIR and PREFIX
    + remove useless OPTIMIZE argument
    + reorder clean target

  [ Rene Mayorga ]
  * New upstream release
  * debian/control
    + Raise debhelper version to 6
    + Set standards-version to 3.7.3 ( no changes needed )
    + Add myself to uploaders and wrap this field
  * debian/rules
    + Add install-stamp target and let it depends on build-stamp
    + use $@ when touching -stamp files
    + remove dh_installdirs call
    + Install examples
  * debian/copyright : Add a dist-based URL
  * remove debian/libxml-writer-perl.docs
    + README has almost the same info from POD
  * Improve debian/watch

 -- Rene Mayorga <rmayorga@debian.org.sv>  Mon, 25 Feb 2008 23:31:24 -0600

libxml-writer-perl (0.603-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun, 15 Jul 2007 01:14:33 +0200

libxml-writer-perl (0.602-1) unstable; urgency=low

  * New upstream release.
  * Add libtest-pod-perl, libtest-pod-coverage-perl to Build-Depends-Indep.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun, 19 Nov 2006 18:19:17 +0100

libxml-writer-perl (0.601-1) unstable; urgency=low

  * New upstream release.
  * Set Standards-Version to 3.7.2 (no changes).

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat,  2 Sep 2006 20:03:51 +0200

libxml-writer-perl (0.600-3) unstable; urgency=low

  * Adopted for the Debian Perl Group. (Closes: #360945)
  * debian/copyright:
    + extend notes about previous and current maintainers
    + fix license information
  * debian/control:
    + move debhelper to from Build-Depends-Indep to Build-Depends,
      as it's required by the 'clean' target.
    + upgrade to debhelper compatibility level 5.
    + fix indentation of the Homepage information.
    + add ${misc:Depends} to Depends
  * debian/rules: don't ignore the result of 'make distclean'.

 -- Niko Tyni <ntyni@iki.fi>  Sun,  9 Apr 2006 13:15:03 +0300

libxml-writer-perl (0.600-2) unstable; urgency=low

  * New maintainer. (Closes: #331103: ITA: libxml-writer-perl -- Perl
    module for writing XML documents)
  * debian/control: add upstream Homepage to long description
  * debian/copyright: extend note about previous and current maintainer
  * Minor adjustments to follow latest Perl Policy
  * Standards-Version 3.6.2, no changes required

 -- Florian Ernst <florian@debian.org>  Fri,  7 Oct 2005 17:05:12 +0200

libxml-writer-perl (0.600-1) unstable; urgency=low

  * New upstream release.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Mon, 11 Jul 2005 21:54:11 -0500

libxml-writer-perl (0.545-1) unstable; urgency=low

  * New upstream release.
  * Updated debian/copyright to use latest info from README and Writer.pm.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Mon,  6 Jun 2005 18:57:37 -0500

libxml-writer-perl (0.540-1) unstable; urgency=low

  * New upstream release.
    - Release fixes ENCODING bug when using scalar OUTPUT (closes: #304477).

 -- Kenneth J. Pronovici <pronovic@debian.org>  Wed, 11 May 2005 13:48:03 -0500

libxml-writer-perl (0.531-1) unstable; urgency=low

  * New upstream release.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Tue, 15 Mar 2005 10:48:48 -0600

libxml-writer-perl (0.530-1) unstable; urgency=low

  * New upstream release.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Thu,  3 Feb 2005 09:38:00 -0600

libxml-writer-perl (0.520-1) unstable; urgency=low

  * New upstream release.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Thu, 14 Oct 2004 20:51:30 -0500

libxml-writer-perl (0.510-1) unstable; urgency=low

  * New upstream release.
  * Bumped standards version to 3.6.1 (no packaging changes).

 -- Kenneth J. Pronovici <pronovic@debian.org>  Mon, 31 May 2004 18:48:32 -0500

libxml-writer-perl (0.500-1) unstable; urgency=low

  * New upstream release.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sun,  7 Mar 2004 18:14:54 -0600

libxml-writer-perl (0.4-10) unstable; urgency=low

  * Fix 'Parameterless "use IO" deprecated' warning (closes: #213219).
    - Change Writer.pm to 'use IO::Handle' rather than just 'use IO'
    - Update POD within Writer.pm to 'use IO::File' rather than 'use IO'

 -- Kenneth J. Pronovici <pronovic@debian.org>  Wed,  1 Oct 2003 14:05:11 -0500

libxml-writer-perl (0.4-9) unstable; urgency=low

  * Fixed Debian watch to more closely lock in the search pattern.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Mon, 15 Sep 2003 12:31:41 -0500

libxml-writer-perl (0.4-8) unstable; urgency=low

  * New maintainer.
  * Added debian/watch file for my own housekeeping.
  * Reworked debian/rules for consistency with my other Perl packages.
  * Removed debian/libxml-writer-perl.install along with rules rework.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Wed, 10 Sep 2003 16:03:27 -0500

libxml-writer-perl (0.4-7) unstable; urgency=low

  * debian/rules: moved debhelper compatibility level setting to
    'debian/compat' per latest debhelper best practices
  * debian/control: updated sections according to latest archive changes:
    - 'libxml-writer-perl' from 'interpreters' to 'perl'
  * debian/control: upgraded build dependency on 'debhelper' to '>= 4.1'
  * debian/control: upgraded to Debian Policy 3.6.0 (no changes)

 -- Ardo van Rangelrooij <ardo@debian.org>  Mon,  1 Sep 2003 12:14:58 -0500

libxml-writer-perl (0.4-6) unstable; urgency=low

  * debian/rules: upgraded to debhelper v4
  * debian/control: changed build dependency on debhelper accordingly
  * debian/rules: migrated from 'dh_movefiles' to 'dh_install'
  * debian/rules: split off 'install' target from 'binary-indep' target
  * debian/copyright: added pointer to license

 -- Ardo van Rangelrooij <ardo@debian.org>  Tue,  6 Aug 2002 20:46:50 -0500

libxml-writer-perl (0.4-5) unstable; urgency=low

  * debian/control: upgraded to Debian Policy 3.5.6

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun, 23 Dec 2001 21:53:56 -0600

libxml-writer-perl (0.4-4) unstable; urgency=low

  * debian/control: upgraded to Debian Policy 3.5.5
  * debian/control: upgraded to Debian Perl Policy 1.20

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun,  2 Sep 2001 17:58:39 -0500

libxml-writer-perl (0.4-3) unstable; urgency=low

  * debian/control: updated debhelper dependency to remove dh_testversion
  * debian/control: upgraded to Debian Policy 3.5.2
  * debian/control: upgraded to Debian Perl Policy 1.17
  * debian/rules: upgraded to Debian Perl Policy 1.17

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun, 15 Apr 2001 19:35:28 -0500

libxml-writer-perl (0.4-2) unstable; urgency=low

  * debian/control: upgraded to Debian Policy 3.2.1
  * debian/rules: upgraded to debhelper v3

 -- Ardo van Rangelrooij <ardo@debian.org>  Wed, 17 Jan 2001 14:08:53 -0600

libxml-writer-perl (0.4-1) unstable; urgency=low

  * New upstream release
  * debian/control: updated long description
  * debian/control: added missing Build-Depends
  * debian/copyright: updated

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat, 17 Jun 2000 19:26:22 +0200

libxml-writer-perl (0.3-1) unstable; urgency=low

  * New upstream release
  * Upgraded to Debian Policy 3.1.1

 -- Ardo van Rangelrooij <ardo@debian.org>  Mon, 13 Dec 1999 19:58:16 +0100

libxml-writer-perl (0.2-5) unstable; urgency=low

  * New maintainer
  * Upgraded to Debian Policy 3.0.1
  * Upgraded to Debian Perl Policy 1.1
  * Made lintian-free

 -- Ardo van Rangelrooij <ardo@debian.org>  Thu, 21 Oct 1999 20:41:47 +0200

libxml-writer-perl (0.2-4) unstable; urgency=low

  * Attempts to mold the control file to fit perl policy :)

 -- Stevie Strickland <sstrickl@cc.gatech.edu>  Sat, 10 Jul 1999 10:55:02 -0400

libxml-writer-perl (0.2-3) unstable; urgency=low

  * Packaging problems due to fakeroot, now 'sudo debuild' ;)

 -- Stevie Strickland <sstrickl@cc.gatech.edu>  Tue, 15 Jun 1999 13:57:42 -0400

libxml-writer-perl (0.2-2) unstable; urgency=low

  * Fixes: #38961

 -- Stevie Strickland <sstrickl@resnet.gatech.edu>  Mon, 14 Jun 1999 07:35:36 -0400

libxml-writer-perl (0.2-1) unstable; urgency=low

  * Initial Release.

 -- Stevie Strickland <sstrickl@resnet.gatech.edu>  Thu, 27 May 1999 18:55:35 -0400
